
Colony - Task #1543

Move colony-new members to colony list

10/29/2010 01:27 AM - John Sexton

Status: Fixed Start date: 10/29/2010

Priority: Normal Due date:  

Assignee: John Sexton % Done: 100%

Category: Administration Estimated time: 0.00 hour

Target version:    

Description

History

#1 - 11/01/2010 07:26 PM - John Sexton

- % Done changed from 0 to 30

Added new members to rc-colony list. Alex is informing new members that lists are being cleaned up and to notify us in case someone was

overlooked (if they didn't see a notification for rc-colony and they still want to be on the project, they need to let us know).

Then need to clean up rc-colony-new list in preparation for next year.

#2 - 11/03/2010 12:32 PM - John Sexton

- Status changed from Assigned to Fixed

- % Done changed from 30 to 100

Removed everyone except Colony Admins (past and present). Should be primed for addition of new members next year.
